---
- name: Disable Advanced Global Search based on Elasticsearch
  uri:
    url: "{{ lookup('env','GITLAB_URL') }}/api/v4/application/settings?elasticsearch_search=false"
    method: PUT
    headers:
      PRIVATE-TOKEN: "{{ lookup('env','GITLAB_ADMIN_TOKEN') }}"
    return_content: yes
  register: curl_output

- debug:
    msg: "Response: {{ curl_output }}"

